Subject: headers - How to view?

From: [email-masked] (Alan Kelm)
Date: 20 Jan 1996 21:39:10 GMT

I would like to be able to view the full headers of messages which I receive.

According to the help message that comes up when I press "?" while reading a
message,  the "H" command should enable "Full Header Mode".  However,
when I give the "H" command,  I get the message
   Command "H" not defined for this screen.

This happens in both Pine 3.91 and Pine 3.89.

Any suggestions?

Thanks in advance,

-Alan
--
:  Alan Kelm                                           [email-masked]  :
:  Department of Mathematics and Statistics,  University of Ottawa,  Canada. :